<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:app="http://schemas.android.com/apk/res-auto"
xmlns:tools="http://schemas.android.com/tools"
android:layout_width="match_parent"
android:layout_height="match_parent"
    android:background="@color/white"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:id="@+id/mainScreen"
        android:visibility="visible"
        android:orientation="vertical">


        <TextView
            android:id="@+id/textView7"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Every One Every Day"
            android:paddingTop="@dimen/text_size"
            android:textAlignment="center"
            android:textSize="@dimen/text_size"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/logo"
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:layout_marginTop="40dp"
            android:src="@mipmap/ic_launcher" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="4"
            android:orientation="vertical">

            <TextView
                android:id="@+id/textView8"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="400px"
                android:padding="10dp"
                android:text="Use your fob/smartcard to tap the rear camera of the device to sign-in/sign-out"
                android:textAlignment="center"
                android:textSize="@dimen/med_test_size"
                android:textStyle="bold" />

            <Button
                android:id="@+id/btnUpActivity"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Upload image"
                android:visibility="invisible" />


        </LinearLayout>


        <LinearLayout

            android:layout_width="match_parent"
            android:layout_height="180dp"
            android:layout_weight="1"
            android:orientation="vertical">


        </LinearLayout>


    </LinearLayout>




</RelativeLayout>
